<?PHP

/**
 * Stringovi za local_dabar modul
 *
 * @package    local_dabar
 * @copyright  2019 Srce, Centar za e-učenje (http://www.srce.unizg.hr/ceu)
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

/*Settings*/
$string['pluginname'] = 'Poveznica s Dabrom';
$string['dabar:api_upload'] = 'Upload obrazovnog objekta u Dabar';

$string['general_settings'] = 'Opće postavke';
$string['institutions'] = 'Ustanove';
$string['institutions_desc'] = 'Popis ustanova za povezivanje s Dabrom (domena:category_id, odvojene znakom "|")';
$string['institutions_settings'] = 'Postavke ustanova';
$string['institution_settings'] = 'Postavke za ';

$string['api_url'] = 'API URL';
$string['api_url_desc'] = 'URL Dabar API-a';
$string['api_username'] = 'Korisničko ime';
$string['api_username_desc'] = 'Korisničko ime za prijavu u Dabar API';
$string['api_password'] = 'Lozinka';
$string['api_password_desc'] = 'Lozinka za prijavu u Dabar API';

$string['export_to_dabar'] = 'Izvoz obrazovnog objekta u Dabar';
$string['backup_review'] = 'Pregled sigurnosne kopije';
$string['select_backup'] = 'Postavi u Dabar';
$string['backup_user_data_warinig'] = 'Sigurnosna kopija sadrži korisničke podatke. Predlažemo da u Dabar postavite sigurnosnu kopiju bez korisničkih podataka ili s anonimiziranim korisničkim podacima.';

$string['currentstage1'] = 'Pregled sigurnosne kopije';
$string['currentstage2'] = 'Metapodaci';
$string['currentstage3'] = 'Obrazovni atributi';
$string['currentstage4'] = 'Tehnički zahtjevi';
$string['currentstage5'] = 'Datoteka';
$string['currentstage6'] = 'Status';

$string['form-language'] = 'Jezik';
$string['form-language-label'] = 'Jezik sadržaja';
$string['form-title'] = 'Naslov dokumenta';
$string['form-title-language-label'] = 'Jezik naslova';
$string['form-title-title-label'] = 'Naslov';
$string['form-abstract'] = 'Sažetak';
$string['form-abstract-language-label'] = 'Jezik sažetka';
$string['form-abstract-abstract-label'] = 'Sažetak';
$string['form-keyword'] = 'Ključne riječi';
$string['form-keyword-language-label'] = 'Jezik ključnih riječi';
$string['form-keyword-keyword-label'] = 'Ključne riječi';
$string['form-keyword-info-label'] = 'Ako postoji više ključnih riječi odvojite ih točkom-zarez [;].';
$string['form-discipline'] = 'Znanstveno / umjetničko područje i polje';
$string['form-discipline-area-label'] = 'Područje';
$string['form-discipline-field-label'] = 'Polje';
$string['form-discipline-branch-label'] = 'Grana';
$string['form-version'] = 'Verzija';
$string['form-version-info-label'] = 'Preporuča se unos verzije prema SemVer (<a href="https://semver.org" target="_blank">https://semver.org</a>) standardu, npr. 1.0.0.';
$string['form-status'] = 'Status';
$string['form-author'] = 'Autori';
$string['form-author-firstname-label'] = 'Ime autora';
$string['form-author-lastname-label'] = 'Prezime autora';
$string['form-author-role-label'] = 'Uloga autora';
$string['form-author-identifier-type-label'] = 'Vrsta identifikatora';
$string['form-author-identifier-identifier-label'] = 'Identifikator';
$string['form-author-email-label'] = 'Adresa e-pošte';
$string['form-author-affiliation-language-label'] = 'Jezik naziva ustanove';
$string['form-author-affiliation-affiliation-label'] = 'Naziv ustanove';
$string['form-participation'] = 'Datum početka i završetka izrade';
$string['form-participation-from-label'] = 'Datum početka izrade';
$string['form-participation-to-label'] = 'Datum završetka izrade';
$string['form-participation-year-label'] = 'Godina';
$string['form-participation-month-label'] = 'Mjesec';
$string['form-participation-day-label'] = 'Dan';
$string['form-educational'] = 'Obrazovni atributi';
$string['form-educational-learning_resource_type-label'] = 'Vrsta obrazovnog sadržaja';
$string['form-educational-end_user_role-label'] = 'Kome je sadržaj namijenjen';
$string['form-educational-context-label'] = 'Kontekst';
$string['form-educational-age_range-label'] = 'Uobičajena dob korisnika';
$string['form-educational-age_range-from-label'] = 'Od godina';
$string['form-educational-age_range-to-label'] = 'Do godina';
$string['form-educational-difficulty-label'] = 'Težina';
$string['form-educational-learning_time-label'] = 'Uobičajeno trajanje učenja';
$string['form-educational-year-label'] = 'Godine';
$string['form-educational-month-label'] = 'Mjeseci';
$string['form-educational-day-label'] = 'Dani';
$string['form-educational-hour-label'] = 'Sati';
$string['form-educational-minute-label'] = 'Minute';
$string['form-educational-abstract-label'] = 'Opis';
$string['form-fileformat'] = 'Vrsta datoteke';
$string['form-fileformat-label'] = 'Vrsta datoteke';
$string['form-url'] = 'URL';
$string['form-url-label'] = 'URL adresa obrazovnog sadržaja.';
$string['form-requirements'] = 'Tehnički zahtjevi';
$string['form-requirements-type-label'] = 'Vrsta tehničkog zahtjeva';
$string['form-requirements-name-label'] = 'Naziv';
$string['form-requirements-min_version-label'] = 'Najmanja verzija';
$string['form-requirements-max_version-label'] = 'Najveća verzija';
$string['form-other_requirements'] = 'Ostali tehnički zahtjevi';
$string['form-duration'] = 'Trajanje';
$string['form-duration-year-label'] = 'Godine';
$string['form-duration-month-label'] = 'Mjeseci';
$string['form-duration-day-label'] = 'Dani';
$string['form-duration-hour-label'] = 'Sati';
$string['form-duration-minute-label'] = 'Minute';
$string['form-file'] = 'Datoteka';
$string['form-file-filename-label'] = 'Datoteka';
$string['form-file-access_rights-label'] = 'Prava pristupa';
$string['form-file-terms_of_use-label'] = 'Uvjeti korištenja';
$string['form-file-embargo-label'] = 'Datum isteka embarga';
$string['form-file-year-label'] = 'Godine';
$string['form-file-month-label'] = 'Mjeseci';
$string['form-file-day-label'] = 'Dani';
$string['form-email'] = 'Kontakt e-mail';
$string['form-note'] = 'Javna napomena';
$string['form-note-label'] = 'U ovo polje dodajte napomene koje će biti javno vidljive. Ako postoji više napomena, svaku upišite u zasebni redak.';
$string['form-admin_note'] = 'Napomena administratoru';
$string['form-admin_note-label'] = 'Ove napomene neće biti javno vidljive.';

$string['pregled-info'] = 'Molimo Vas ne zatvarajte trenutni prozor te nemojte napuštati trenutnu stranicu. Za provjeru statusa objekta u Dabru molimo Vas da kliknete na dugme "Pregled statusa objekta".';
$string['pregled-button'] = 'Pregled statusa objekta';
$string['pid-info'] = '<span class="" style="text-transform: none!important;">Objekt je pohranjen u repozitorij kao neaktivan. Administrator repozitorija treba ga pregledati i objaviti. Nakon objave objekt će biti dostupan na adresi:</span>';
?>
